Bug 1516682 - builder11 and builder21 seem to be centos6 rather than centos7
Summary: builder11 and builder21 seem to be centos6 rather than centos7
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 09:25 UTC by Nigel Babu
Modified: 2018-01-22 09:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-22 09:56:40 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Nigel Babu 2017-11-23 09:25:22 UTC
Just noticed it when a test failed. I'll take 11 offline (21 isn't connected)

Comment 1 Nigel Babu 2017-11-27 04:00:18 UTC
I see 21 is now el7, but 11 is still el6.

Comment 2 M. Scherer 2017-12-04 15:39:23 UTC
Indeed, and 31 was also missed. I am reinstalling them.

Comment 3 Nigel Babu 2018-01-22 09:56:40 UTC
This is now sorted.


Note You need to log in before you can comment on or make changes to this bug.